In September 2018, a new high-visibility remote code execution (RCE) flaw in the Apache Struts 2 framework was released. Apache Struts 2 is an open-source web application framework used by many developers and vendors when creating Java EE web applications. This is a critical flaw and should be patched by upgrading to at least v.2.3.35…